::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #284861;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #284861;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #284861;
}

input:hover,
input:active,
input:visited,
input:focus,
input:focus-visible {
	box-shadow: none !important;
	border-color: var(--main-color) !important;
	outline-color: var(--main-color) !important;
}

a:hover, a:focus { color: unset;  }

#promo-modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	opacity: 1;
	transition: .5s ease-in-out;
}

#promo-modal.hidden {
	opacity: 0;
	visibility: hidden;
}

.promo-modal-backdrop {
	background-color: rgba(0,0,0,0.35);
}

.promo-modal-container {
	width: 100vw;
	height: 100vh;
	margin: auto;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
}

.promo-modal-content {
	z-index: 10;
	width: 500px;
	background-color: white;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	font-size: 18px;
	box-shadow: 0 0 33px 9px rgba(0,0,0,0.5);
}

.promo-modal-content img.promo-offer {
	width: 100%;
	height: 100%;
}

.grey-button {
	color: #7E7E7E;
	letter-spacing: 0;
	font-weight: 500;
	border: solid 1px #7E7E7E;
}

.navy-background {
	background: #284861;
	color: #FFFFFF;
	letter-spacing: 0;
	font-weight: 500;
}

.border-grey {
	border: transparent;
}

.orange-button {
	background: #ff7303 !important;
	border: unset;
	white-space: nowrap;
	min-width: 50%;
}

.grey-button {
	color: #7E7E7E;
	letter-spacing: 0;
	font-weight: 500;
	border: solid 1px #7E7E7E;
	white-space: nowrap;
	min-width: 50%;
}

.placeholder::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: red;
	opacity: 1; /* Firefox */
}

.placeholder:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: red;
}

.placeholder::-ms-input-placeholder { /* Microsoft Edge */
	color: red;
}

.promo-modal-content {
	width: 90%;
}

.form-content {
	width: 65%;
}

.popup-button-font {
	font-size: 3.111vw;
}
.close-font {
	font-size: 2.8vw;
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.promo-modal-content {
		width: 50%;
	}
	.popup-button-font {
		font-size: 1.7vw;
	}
	.close-font {
		font-size: 1.5vw;
	}
	.form-content {
		width: 50%;
	}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.promo-modal-content {
		width: 40%;
	}
	.popup-button-font {
		font-size: 1.4vw;
	}
	.close-font {
		font-size: 1.2vw;
	}
}

/* Extra large devices (large laptops and desktops, 2000px and up) */
@media only screen and (min-width: 2000px) {
	.py-1 {
		padding-top:.5rem!important;
		padding-bottom:.5rem!important;
	}
}